<?xml version="1.0" encoding="utf-8"?>
<component size="127,144" extention="Button">
  <displayList>
    <image id="n3_m0oh" name="n3" src="pjnn2o" fileName="img/main_tj_spin.png" xy="0,0"/>
    <text id="n6_pjnn" name="n6" xy="3,87" size="122,71" fontSize="28" color="#ffffff" align="center" vAlign="middle" leading="-8" autoSize="shrink" strokeColor="#583588" strokeSize="2" text="Spin&#xA;Bonus"/>
  </displayList>
  <Button/>
</component>